body{background-image:url(img/kabe.jpg);width:300px;color:#ffffff;color:#000000;
background-repeat:no-repeat;background-position:left bottom;
padding:0px;margin:0px;font-size:80%;line-height:160%;font-family:"ＭＳ Ｐゴシック",Osaka;z-index:1}

h1{font-size:24px;color:#3399ff;padding-top:15px;padding-left:20px;position:absolute;left:0px;top:0px;width:100%;height:168px;
position:absolute;filter:dropshadow(offX=2,offY=2,color=#ccffff); } /*サイトのタイトル部分です*/

h2{font-size:14px;height:15px;color:#0000663;background-image:url(img/underline.gif);padding:0px;padding-bottom:15px;background-repeat:no-repeat;background-position:left center;} /*各コンテンツのタイトル部分です*/
a:hover{position:relative;top:2px;}

#main{position:absolute;left:300px;top:168px;width:600px;height:70%;padding:20px;} /*メインブロックのスタイルです*/ 
#inbox{width:670px;}

#navi{font-size:15px;font-weight:bold;z-index:1;width:100%;height:350px;} /*ナビゲーションのスタイルです*/
#navi a{text-decoration:none;color:#ffcccc;}
#navi a:visited{color:#ffffcc;}
#navi a:hover{color:#e6ffff;}
#home{position:absolute;top:40px;left:-7px;width:150px;height:50px;padding-top:15px;text-align:center;background-image:url(img/menu2.gif);background-repeat:no-repeat;}
#profile{position:absolute;top:5px;left:420px;width:150px;height:50px;padding-top:15px;text-align:center;background-image:url(img/menu.gif);background-repeat:no-repeat;}
#gallery{position:absolute;top:92px;left:25px;width:150px;height:50px;padding-top:15px;text-align:center;background-image:url(img/menu2.gif);background-repeat:no-repeat;}
#bbs{position:absolute;top:130px;left:143px;width:150px;height:50px;padding-top:15px;text-align:center;background-image:url(img/menu.gif);background-repeat:no-repeat;}
#diary{position:absolute;top:60px;left:360px;width:150px;height:50px;padding-top:15px;text-align:center;background-image:url(img/menu.gif);background-repeat:no-repeat;}
#link{position:absolute;top:110px;left:290px;width:150px;height:50px;padding-top:15px;text-align:center;background-image:url(img/menu.gif);background-repeat:no-repeat;}
#con001{position:absolute;top:100px;left:475px;height:31px;padding:3px;text-align:center;}

 /*リンクページのスタイルです*/
.linktext{padding:5px;height:31px;}
.ban{float:left;padding:0;margin:8px;width:88px;height:31px;background:url(img/obi2.gif) #bce6bc;clear:both;}
a img{border:none;}

.clearall{clear:both;}

#by{font-size:10px;position:absolute;right:0px;bottom:-10px;height:384px;z-index:100;} /*製作者表示のスタイルです。製作者表示は削除しないで下さい。重要です。*/
#by a{text-decoration:none;}

/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:8px 0;margin:8px 0;}/*paddingの順番は、上下、左右です*/